
/****************************************************************************************************************|
                        								      				                                  |**|
                        								Gouvernance			                                  |**|
                        								      				                                  |**|
*****************************************************************************************************************/

.wrapper-gouvernance {
    padding: 80px 0;
    position: relative;

}

.img-item-decor.top-100.item1 {
  top: -150px;
}

.img-item-decor {
  position: absolute;
}

.img-item-decor.item1 {
  top: 0;
  left: 0;
}

.img-item-decor.item2 {
  right: 0;
  top: 0;
}

.img-item-decor.item3 {
  right: 0;
  top: -32px;
}

.wrapper-comite-direction{
    background-image: url(https://radiustheme.com/demo/wordpress/themes/finbuzz/wp-content/uploads/2021/11/figure56.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    position: relative;
}

.comite-direction .section-title {
    width: 30%;
    margin-bottom: 0;
}

.comite-direction ul.conteneur-onglet-partner {
    width: 70%;
    display: flex;
    justify-content: end;
    /* margin-top: 20px; */
}

ul.conteneur-onglet-partner {}

.comite-direction {margin-bottom: 40px;align-items: self-start;}

.description-comite-direction {
    width: 89%;
    text-align: justify;
}

.comite-direction .section-title .title {
    font-size: 32px;
}

.comite-direction .section-title .sub-title {
    font-size: 16px;
}

.wrap-gouvernance {
    width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
    flex-wrap: wrap;
}

.item-image-gouvernance {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    /* padding-right: 60px; */
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    /* background-image: url("../images/bg/bg-widget.jpg"); */
    background-color: #e0e0e0;
    background-size: cover;
    background-position: center;
}
.description-conseil-administration {
  text-align: center;
  width: 70%;
}

.top-conseil-administration {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
}

.item-image-gouvernance > img {
    width: auto;
    height: 100%;
}

.play-video-gouvernance {
    width: 120px;
    height: 120px;
    text-align: center;
    line-height: 120px;
    background: white;
    display: inline-block;
    display: none;
    border-radius: 50% !important;
    color: #00427d;
    border: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all ease 0.8s;
    font-family: poppins;
}

.play-video-gouvernance:hover {
    background: #00427d;
    color: white;
    /* display: none; */
}

.item-right-gouvernance {
    width: 100%;
    position: relative;
    /* padding-top: 60px; */
}

.testimonial-icon {
    font-size: 160px;
    color: #f5f5f5;
    position: absolute;
    z-index: -1;
    right: 0;
    top: 0;
}

.parent-item-right-gouvernance h4.author-name {
    font-size: 22px;
    color: var(--second-color);
}

p.message-gouvernance {
    font-size: 30px;
    line-height: 1.25;
    /* text-transform: uppercase; */
    font-family: 'Poppins';
    font-weight: 600;
    color: #00427d;
    letter-spacing: -1.3px;
    margin-bottom: 10px;
    clear: both;
}

.top-gouvernance {
    width: 100%;
    position: relative;
}

.comite-direction .left-gouvernance {
    padding-right: 0;
    padding-left: 60px;
}

.comite-direction 
 .testimonial-icon {
    right: unset;
}

.comite-direction .parent-item-right-gouvernance .rating {float:right;}

.rating {
    background: #ed0044;
    display: inline-flex;
    height: 30px;
    padding: 0 14px;
    line-height: 30px;
    border-radius: 15px;
    margin-bottom: 20px;
    /* float: right; */
}

.rating a {
    font-size: 13px;
    font-weight: 400;
    color: white;
    padding: 0 2px;
}

.bottom-gouvernance {
    display: flex;
    justify-content: start;
    padding-top: 40px;
    border-top: 1px solid #00427d2e;
    margin-top: 30px;
    width: 100%;
    flex-wrap: wrap;
    /* bottom: 10%; */
    position: relative;
}

.item-image-bottom-gouvernance {
    display: flex;
    position: relative;
    width: 64px;
    aspect-ratio: 1;
    border-radius: 50px;
    overflow: hidden;
}

.item-image-bottom-gouvernance > img {
    width: auto;
    height: 100%;
}

.item-bottom-gouvernance {
    display: flex !important;
    align-items: center;
    width: 300px !important;
    padding-right: 25px;
    flex-wrap: wrap;
    padding-bottom:25px;
}

.parent-item-right-gouvernance span.author-designation {
    margin-bottom: 20px;
    color: #868686;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 7px;
    font-family: "League Spartan";
}

span.author-designation {}

span.author-designation {
    font-size: 12px;
    font-weight: 700;
    color: var(--second-color);
    text-transform: uppercase;
    /* line-height: 1.3; */
    display: block;
    margin-top: 8px;
    font-family: 'Quicksand';
}

h4.author-name {
    margin-top: 0px;
    font-weight: 700;
    line-height: 1.2;
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: 'Quicksand';
    color: #00427d;
}

.author-info {
    padding-left: 20px;
    width: calc(100% - 65px);
}

.item-bottom-gouvernance:last-child {
    padding-right: 0;
}

.item-bottom-gouvernance:not(.slick-current){
opacity: 0.5;
}

.item-top-gouvernance {
    align-items: start;
    display: flex !important;
}

.left-gouvernance {
    width: 50%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-right: 60px;
}

.right-gouvernance {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.parent-item-right-gouvernance {
    width: 100%;
    padding-top: 60px;
}

.bottom-gouvernance .slick-dots {
    transform: translateY(10px);
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    position: absolute;
    top: 19%;
    /* transform: translateY(-50%); */
}

.bottom-gouvernance .slick-btn {position: absolute;font-size: 20px;width: 40px;aspect-ratio: 1;color: var(--second-color);align-items: center;justify-content: center;display: flex;background: #ffffff;border-radius: 50px;top: -21px;left: 0;visibility: visible;opacity: 1;transition: all ease 0.7s;box-shadow: 0 19px 29px 0 rgb(126 126 126 / 34%);}

.bottom-gouvernance .slick-btn.slick-next {
    left: 100%;
}

.bottom-gouvernance:hover .slick-btn {
    /* opacity: 1; */
    /* visibility: visible; */
}

.bottom-gouvernance .slick-btn:hover {
    background: var(--second-color);
    color: white;
}

.bottom-gouvernance .slick-dots li {
    width: 48%;
    background: transparent;
    height: 69px;
    margin: 6px;
}

.bottom-gouvernance .slick-dots li button {
    opacity: 0;
}


/****************************************************************************************************************|
                        								      				                                  |**|
                        								Historique				                                  |**|
                        								      				                                  |**|
*****************************************************************************************************************/

.wrapper-historique {
    padding: 90px 0 80px;
    background-image: url(https://radiustheme.com/demo/wordpress/themes/finbuzz/wp-content/uploads/2021/11/figure54.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .container-historique {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
  }
  .wrap-historique {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
  }
  
  .wrapper-historique .wrap-historique-left-text {
      transform: rotate(-90deg);
  }
  
  .wrap-historique-left-text {
      width: 300px;
      height: 300px;
      background: var(--second-color);
      position: absolute;
      border-radius: 10px;
      padding: 23px 30px;
      bottom: 30px;
      left: 0px;
      transform: rotate(180deg);
      z-index: 0;
      text-align: center;
  }
  .wrap-historique-leftgardening.studio-image {
      /*! max-width: 514px; */
      height: 500px;
      margin-left: 67px;
      position: relative;
      border-radius: 10px;
      /* padding-bottom: 30px; */
      margin-bottom:30px;
      overflow: hidden;
      z-index: 1;
  }
  
  .wrapper-historique-mot-dg .about-image1{
      position: absolute;
      top: -40px;
      right: -19px;
      /* transform: unset; */
      z-index: 1;
  }
  
  .about-image1 {
      position: absolute;
      top: -43px;
      right: -8px;
      transform: rotate(90deg);
  }
  
  .about-image1 img:hover {
      transform: matrix(1, 0, 0, 1, -90.7023, -70.4724) translate3d(103.344px,79.4567px,0px);
  }
  .about-image1 img {
      width: auto;
      height: 135px;
      transition: all ease 0.8s;
  }
  .wrap-historique-left {
    width: 50%;
    /*! padding-right: 40px; */
    position: relative;
  }
  .wrap-historique-right {
    width: 50%;
    padding: 29px 57px 0 0px;
  }
  .wrap-historique-right-title span {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 701;
    color: #ED0020;
    display: block;
    margin-bottom: 10px;
    margin-top: -2px;
    line-height: 1;
  }
   .wrap-historique-right .section-title {
      margin-bottom: 15px;
  }
  
  
  .wrapper-historique-mot-dg {
      padding: 49px 0 128px;
      /*! background-image: url(https://reactheme.com/products/wordpress/finbiz/wp-content/uploads/2022/10/bg-01.webp); */
      background-repeat: no-repeat;
      background-size: cover;
      position: relative;
      background-image: url(https://radiustheme.com/demo/wordpress/themes/finbuzz/wp-content/uploads/2022/12/background-Ffvegxhs.jpg);
  }
  
  .wrapper-historique-mot-dg .wrap-historique {
      flex-direction: row-reverse;
  }
  
  .wrapper-historique-mot-dg .wrap-historique-left-text {
      /* right: -46px; */
      left: 40px;
      bottom: -30px;
      width: 488px;
      height: 300px;
      padding: 20px 30px;
  }
.list-mission > div {
    margin: 10px 0;
}
  
  .wrapper-historique-mot-dg .wrap-historique-left-text p {
      transform: rotate(180deg);
      font-size: 12px;
  }
  
  .wrap-historique-left-text p {
      margin-bottom: 0;
      font-weight: 700;
      /* font-family: poppins; */
      color: white;
      text-transform: uppercase;
  }
  
  /* .wrap-historique-right .section-title .sub-title {
      padding-left: 80px;
  }
  
  .wrap-historique-right .section-title .sub-title:before {
      left: 52px;
  }  */
  
  /* .wrap-historique-right .section-title .sub-title:after {
      left: 8px !important;
  } */
  
  .wrap-historique-right-title h3 {
    font-size: 60px;
    line-height: 1.16;
    font-weight: 700;
    color:black;
    text-transform: uppercase;
    letter-spacing: -1.3px;
    padding: 20px 0;
  }
  .wrap-historique-right-texte p {
    color: #454545;
    padding-bottom: 15px;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    text-align: justify;
  }
  
  .link-box {
      position: relative;
      /* margin-top: 30px; */
      display: inline-flex;
      align-items: center;
      flex-wrap: wrap;
  }
  
  figure.signature {
      margin-right: 30px;
  }
  
  figure.signature img {
      height: 90px;
  }
  
  .author-signature {}
  
  .nom-dg {
      font-weight: 700;
      color: var(--second-color);
      font-size: 17px;
      margin-bottom: 5px;
  }
  
  
  .poste-dg {
      font-size: 13px;
      /* font-weight: 300; */
      line-height: 1;
  }
  
  .wrap-historique-right-button a {
    font-size: 16px;
    color: var(--clr-common-white);
    font-weight: 700;
    background: #ED0020;
    border: 1px solid var(--clr-theme-11);
    height: 60px;
    line-height: 58px;
    border-radius: 10px;
    padding: 0 38px;
    position: relative;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    white-space: nowrap;
    z-index: 1;
    color: white;
  }
  .wrap-historique-right-button a::before {
    top: 0px;
  width: 0px;
  left: auto;
  /*! right: 0px; */
  z-index: -1;
  bottom: 0px;
  content: "";
  position: absolute;
  border-radius: 10px;
  transition: all 0.3s ease-in-out;
  background: #fff;
  }
  
  
  .wrap-historique-right-button a:hover::before {
    left: 0px;
  width: 100%;
  /*! right: 2px; */
  }
  
  .wrap-historique-leftgardening.studio-image img {
    border-radius: 10px;
    width: auto;
    height: 100%;
    object-fit: cover;
  }
  
  .wrap-historique-right-button a:hover {
    color: black;
    border: solid var(--second-color);
  }

  /**************************************************************************************************************************|
                                                        Call to action                                                   **|
***************************************************************************************************************************/



section.wrapper-call-action {
    margin-top: -80px;
    padding: 0 00px;
    z-index: 2;
    position: relative;
  }
  section.wrapper-call-action.second form.newsletter-form button {
    background: #00427d ;
  }
  .wrap-call-call-action {
    justify-content: space-between;
    z-index: 1;
    color: #fff;
    background: var(--second-color);
    padding: 20px 60px 20px;
    border-radius: 20px;
    position: relative;
    color: #fff;
  }
  
  section.wrapper-call-action.first {
    margin-bottom: -84px;
    margin-top: -102px;
  }
  
  section.wrapper-call-action.first .call-action-title h2 span{
    font-size: 20px;
     line-height: 27px !important;
    font-weight: 500;
    display: inherit;
  }


  section.wrapper-call-action.first .call-action-title p{
    font-size: 20px;
     line-height: 27px !important;
    font-weight: 500;
    display: inherit;
  }

.icon-new-call-action::before {
    content: "\f00c";
    position: absolute;
    font-family: 'FontAwesome';
    font-size: 18px;
    left: 0;
}
  
  section.wrapper-call-action.first .call-action-title h2  {
      font-size: 32px;
      font-weight: 800;
      /*! display: inline-block; */
      margin-bottom: 10px;
  }
  
  .riht-call-action {}
  
  .wrap-call-call-action:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 1000%;
    height: 100%;
    /* background: #ED0020; */
    z-index: -1;
    border-top-right-radius: 30px;
  }
  
  .call-action-title {
    width: 62%;
    padding: 0 15px;
  }
  
  
  section.wrapper-call-action.second .call-action-title {
    /* width: 39%; */
  }
  
  section.wrapper-call-action.second .right-call-action {
    /* width: fit-content; */
    border-left: 2px dashed white;
  }
  
  section.wrapper-call-action.second .right-call-action > div {width: fit-content;}
  
  section.wrapper-call-action.second .call-action-title p {
    /* font-size: 16px; */
  }
  
  .item-right-call-action.row-container {
    /* width: 40%; */
  }
  
  section.wrapper-call-action.second .item-right-call-action.row-container {
    /* width: 58%; */
  }
  
  
  section.wrapper-call-action.second .call-action-title {
    width: 65%;
  }
  
  .call-action-title {}
  
  section.wrapper-call-action.second .right-call-action {
    width: 35%;
    padding-left: 47px;
  }
  
  .call-action-title h2 {
    margin-bottom: 6px;
    font-size: 32px;
    line-height: 1.2;
  }
  
  h2.desc-call-action {
    font-size: 21px;
    font-weight: 600;
  }
  
  .right-call-action > div {
    margin-right: 18px;
    padding: 5px 0;
  }
  
  .item-right-call-action {
    margin-right: 0 !important;
    padding: 0;
  }
  
  .right-call-action .btn-call-action {
     border-right: 1px dashed #fff; 
  }
  
  .btn-call-action a:before {
  }
  
  .btn-call-action a {
  }
  
  .btn-call-action .primary-btn svg {fill: #00427d ;}
  
  .icon-new-call-action {
    font-size: 18px;
    line-height: 1;
    /* vertical-align: middle; */
    padding: 0 15px;
    position: relative;
    /* align-self: flex-end; */
  }
  
  .info-text {
    font-size: 16px;
    font-weight: 600;
    /* text-transform: capitalize; */
  }
  
  .phn-number {
    font-size: 20px;
    font-weight: bolder;
  }
  
  .right-call-action {
    width: 32%;
    align-items: start;
    flex-direction: column;
    padding-left: 30px;
    margin-left: 60px;
    border-left: 2px dashed;
  }

  .list-mission p {
    padding-left: 24px;
}

.list-mission div span::before {
    content: "\f058";
    font-family: "FontAwesome";
    position: absolute;
    font-size: 16px;
    color: var(--second-color);
}

  
  
  
  
  /**************************************************************************************************************************|
                                                          Call to action                                                   **|
  ***************************************************************************************************************************/
  
  .btn-call-action .primary-btn {
    background: white;
    font-weight: 600;
    color: #00427d ;
  }
  
  .btn-call-action .primary-btn:hover {
    color: white;
  }
  
  .btn-call-action .primary-btn:hover svg {
    fill: white;
  }
  
  .call-action-title p {
    font-size: 20px;
    font-weight: 500;
  }
  
  
  
  /* ******************* Mission********************* */
  
  .wrapper-mission {
    padding: 50px 0 0px;
  }
  
  .wrapper-mission.en-cas-de-perte {
    padding: 80px 0 80px;
    background: white;
  }
  
  .wrapper-mission.en-cas-de-perte .btn-banner.btn1 {
    padding-left: 0;
  }
  
  img {}
  
  .wrapper-mission.en-cas-de-perte .left-mission >img {
    width: 70px;
    height: 70px;
  }
  
  .wrapper-mission.en-cas-de-perte .section-title h2 {
    font-size: 26px;
    margin-bottom: -12px;
  }
  
  .wrapper-mission.en-cas-de-perte .section-title {
    margin-bottom: 10px;
  }
  
  p.text-mision-vision {}
  
  .wrapper-mission.en-cas-de-perte .text-mision-vision {
    line-height: 29px;
  }
  
  .right-mission .title {
    font-size: 25px;
    margin-bottom: -23px;
  }
  .wrap-mission {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    align-items: start;
  }
  
  .left-mission {
    display: flex;
    width: 100px;
    align-items: center;
    height: 100px;
    justify-content: center;
    background: #00427d ;
    border-radius: 50%;
  }
  
  .text-mision-vision .contact {
    font-weight: 600;
    font-size: 25px;
    /* line-height: 12px; */
    color: #ED0020;
  }
  
  .right-mission {
    width: 698px;
    flex-direction: column;
    display: flex;
    margin-left: 50px;
  }
  
  .left-mission >img {
    width: auto;
    height: 55px;
  }
  
  .right-mission .primary-btn {
    padding: 7px 23px;
    font-size: 15px;
  }


.top-recrutement {
  text-align: justify;
  margin-bottom: 50px;
  font-family: poppins;
  font-size: 16px;
  background: #ffffff;
  padding: 15px 15px 15px 20px;
  color: #00427d;
  border-left: 7px solid var(--second-color);
  box-shadow: 1px 1px 17px 0px rgb(0 0 0 / 10%);
}

.label-recrutement {
  font-size: 14px;
  font-weight: 500;
}
  


  /*
*******************************************************************************************
                                        contact
*************************************************************************************************
*******************************************************************************************
*************************************************************************************************
*/.wrapper-contact {
  padding: 126px 0 50px;
  position: relative;
  justify-content: center;
  display: flex;
}
.input-field input {
  width: 100%;
    box-sizing: border-box;
    color: #8c8c8c;
    font-family: 'Roboto';
    border: 1px solid #f4f4f4;
    padding: 0 40px 0 20px;
    height: 45px;
    line-height: 45px;
    border-radius: 5px;
    font-size: 15px;
    /* font-weight: 400; */
  background-color: #fff;
  color: #0d2252;
  height: 52px;
  font-family: inherit;
  border-radius: 5px;
  box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
  transition: all 0.5s linear;
  border: 1px solid #cdd0db;
}
.class_select, .class_input,
.class_texterea {
    transition: all .3s;
    border-radius: 3px;
    height: 45px;
    padding: 10px 15px 10px;
    border: 1px solid #dbdbdb;
    position: relative;
    box-sizing: border-box;
    font-size: 15px;
    width: 100% !important;
    box-shadow: 0px 3px 14px 0px #ededed;
}

.wrap-select-age {
    display: flex;
    justify-content: space-between;
}


input:hover, 
input:focus, 
select:hover, 
select:focus, 
texterea:focus {
    border: 1px solid #054c7a;
    box-shadow: 0 0 15px 0px #075e952e;
}


.wrap-field textarea {
    min-height: 130px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: -6px;
}

.field-form i {
    color: #00427d;
    font-size: 16px;
    position: absolute;
    display: block;
    line-height: unset;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.wrap-left-form ul.select2-selection__rendered:hover {
    border: 1px solid #054c7a;
    box-shadow: 0 0 15px 0px #075e952e;
}

.wrap-left-form ul.select2-selection__rendered {
    transition: all .3s;
    border-radius: 3px;
    height: 45px;
    padding: 10px 15px 10px;
    border: 1px solid #dbdbdb !important;
    position: relative;
    box-sizing: border-box;
    font-size: 15px;
    width: 100%;
    box-shadow: 0px 3px 14px 0px #ededed;
}

.wrap-left-form li.select2-selection__choice {
    color: white;
    background: #00427d !important;
    border: none !important;
    margin-top: 15px !important;
}

.wrap-left-form span.select2-selection__choice__remove {
    color: white !important;
}
.wrap-left-form span.select2-selection.select2-selection--multiple {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border: none !important;
}
.input-field {
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 5px;
  display: block;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 5px;
  display: block;
}
.field-form {
  position: relative;
  width: 50%;
  padding: 0 10px;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.left-conatct {
  width: 100%;
  position: relative;
}
.wrap-field.middle {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.input-field {
}

.blocc-bottom-contact {
  width: 100%;
}
.wrap-field textarea {
  min-height: 130px;
  margin-bottom: -6px;
  box-sizing: border-box;
  color: var(--primary-color);
  background-color: #fff;
  padding: 0 40px 0 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 45px;
  line-height: 45px;
  border-radius: 5px;
  width: 100%;
  box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
  transition: all 0.5s linear;
  border: 1px solid #cdd0db;
  font-family: var(--primary-font);
}
.wrap-field.full-line {
  width: 100%;
}
.wrap-field.full-line .field-form {
  width: 100%;
}
.input-field select {
  width: 100%;
  box-sizing: border-box;
  color: #8c8c8c;
/*   background-color: #f6f8fb; */
  font-family: 'Roboto';
  border: 1px solid #f4f4f4;
  padding: 0 40px 0 20px;
  height: 45px;
  line-height: 45px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 400;
}
.field-form.civilite {
    width: 16% !important;
    height: 100%;
}
.wrap-field.middle.about .field-form {
    width: 42%;
}

select#civilite {
    padding: 0 11px;
}

.field-form select {
  height: 52px;
  background: white;
  font-family: var(--primary-font);
  box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
  border: 1px solid #cdd0db;
}

.wrap-left-contact form {
  height: auto;
}
.right-conatct {
  width: 50%;
  padding-left: 14px;
}
.text-right-contact {
  margin: -6px 0px 46px 0px;
  padding: 0px 0px 0px 20px;
  border-style: solid;
  border-width: 0px 0px 0px 3px;
  border-color: #FB0020;
  border-radius: 0px 0px 0px 0px;
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  line-height: 26px;
}
.icon-and-text-details {
  border: 1px solid rgba(217,217,217,.4);
  background-color: #f6f8fb;
  border-radius: 1px;
  padding: 10px 15px;
  box-shadow: 0 7px 13px rgba(139,153,185,.2);
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.item-details-text {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 15px;
  display: flex;
  justify-content: start;
  align-items: center;
  width: 50%;
}
.details-text-right-contact {
  line-height: 1;
  font-size: 50px;
  color: #000;
}
.details-text-right-contact img {
  height: 42px;
}
.details-text-icon-right {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 26px;
  color: #000;
  font-weight: 700;
  margin-left: 10px;
  width: 89%;
}
.item-details-text:nth-child(2) {
  margin-right: 0;
}
.info-right-contact.row-container {
  justify-content: space-between;
  margin-right: 20px;
}
.icon-info-contact-right {
  width: 50px;
  min-width: 50px;
  height: 50px;
  -webkit-border-radius: 50px;
  -khtml-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  background-color: var(--second-color);
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  margin-right: 22px;
}
.content-btn-and-contact {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-right: 0;
  margin-top: 30px;
  justify-content: space-between;
}
.text-info-contact-right span {
  font-size: 13px;
  color: #616672;
  line-height: normal;
  display: block;
  margin-top: 3px;
}
.text-info-contact-right h3 {
  font-size: 20px;
  color: #0d2252;
  font-weight: 700;
  font-family: poppins,sans-serif;
  line-height: normal;
}
.btn-right-contact img {
  height: 27px;
  margin-right: 6px;
}
.btn-right-contact a {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  padding: 0 20px;
  line-height: 51px;
  transition: all 200ms linear 0ms;
  border-radius: 50px;
  box-shadow: 0 8px 10px rgba(12,12,12,.1);
  position: relative;
  display: flex;
  text-align: center;
  cursor: pointer;
  border: none;
  background-color: var(--primary-color);
  background-position: 0;
  height: auto;
  text-transform: inherit;
  align-items: center;
  color: white;
}


.wrap-contact {
  position: relative;
  margin: 0 auto;
  z-index: 4;
  background-position: center center;
  align-items: inherit;
  background-image: url("../images/bg/bg-contact.jpg");
}

.btn-right-contact i {
  margin-right: 7px;
}
.btn-submit {
  margin-top: 30px;
  justify-content: end;
  display: flex;
}

.wrapper-contact::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 1370px;
  margin: a auto;
  top: -10%;
  background-color: white;
  justify-content: center;
  display: flex;
  text-align: center;
  z-index: 0;
  display: none;
}

.wrap-testimonials .owl-dots {
  display: block !important;
}

.wrap-pays .nav-btn {
  position: absolute;
  top: 98%;
  width: 30px;
  height: 30px;
  left: 47%;
  background-color: var(--primary-color);
  color: white;
}
.wrap-pays .owl-nav.disabled {
  display: block !important;
}
.wrap-pays .nav-btn.next-slide {
  left: 51%;
}
.wrap-pays::after {
  position: absolute;
  width: 100%;
  content: '';
  width: 46%;
  bottom: -15px;
  height: 1px;
  border-top: 1px solid #dfe8ee;
  right: -1%;
}
.wrap-pays::before {
  width: 30%;
  text-align: center;
  justify-content: center;
  display: flex;
  bottom: -15px;
  position: absolute;
  width: 100%;
  content: '';
  width: 46%;
  bottom: -15px;
  height: 1px;
  border-top: 1px solid #dfe8ee;
  left: -1%;
}
.wrap-pays .owl-nav {
  width: 30%;
  text-align: center;
  justify-content: center;
  display: flex;
}
.wrap-testimonials .owl-dot {
  position: relative;
  height: 17px;
  width: 17px;
  background: white;
  border-radius: 50%;
  margin: 0 5px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  position: absolute;
  bottom: -43px;
  left: 48%;
}
.wrap-testimonials .owl-dot.active {
  background: var(--second-color);
}
.wrap-testimonials::before{
  position: absolute;
  bottom: -37px;
  margin-top: -2px;
  height: 3px;
  left: -110px;
  right: -110px;
  background: linear-gradient(to left,transparent,#ffffff,transparent);
  content: "";
  width: 25%;
  left: 37%;
}
.wrap-item-testimonial:hover .quote-temoignages {
  background-color: var(--primary-color);
}

.wrap-form-contact {
}
.bloc-top-contact {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: inherit;
}
.top-left-contact {
  width: 50%;
  padding-right: 20px;
}
.top-right-contact {
  width: 50%;
}
.top-right-contact {
  padding-left: 30px;
  position: relative;
  top: -7px;
}

.field-form.civilite .input-field select {
  height: 52px;
  background: white;
  box-shadow: 0 10px 30px 0 rgba(50,50,50,.16);
}
  
